X
Tap here to go to the mobile version of the site.

Support Forum

will you add status-4-evar back to firefox 34.o.4. ?

Posted

I have to use this version to use RealDownloader. Version 43 uses RealTimes but it sucks !

I have to use this version to use RealDownloader. Version 43 uses RealTimes but it sucks !

Additional System Details

Installed Plug-ins

  • RealPlayer Download Plugin
  • This plug-in enables downloading of HTML5 videos
  • RealPlayer(tm) LiveConnect-Enabled Plug-In
  • Shockwave Flash 19.0 r0

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.3; WOW64; rv:34.0) Gecko/20100101 Firefox/34.0

More Information

James
  • Moderator
1603 solutions 11348 answers

Status-4-evar is a third-party Extension just like the vast majority of Extensions being hosted at addons.mozilla.org

Firefox 34.0 is a old vulnerable Release from December 1, 2014.

Status-4-evar is a third-party Extension just like the vast majority of Extensions being hosted at addons.mozilla.org Firefox 34.0 is a old vulnerable Release from December 1, 2014.
cor-el
  • Top 10 Contributor
  • Moderator
17777 solutions 160817 answers

Doesn't Firefox 38 (esr) work? That version at least gets security updates and is supported in the current status-4-evar release. Using an old Firefox 34 version with disclosed security flaws is highly discouraged.

You can also try to find other download extensions the work with the current release.

Older versions here:

Doesn't Firefox 38 (esr) work? That version at least gets security updates and is supported in the current status-4-evar release. Using an old Firefox 34 version with disclosed security flaws is highly discouraged. You can also try to find other download extensions the work with the current release. Older versions here: *https://addons.mozilla.org/en-US/firefox/addon/status-4-evar/versions/